Redmine - Feature #12239

Translateable Notifications
2012-10-28 22:00 - Daniel Felix

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Email notifications Estimated time: 0.00 hour

Target version:

Resolution: Duplicate

Description
Hi,

it would be great to have translateable notifications.

Even if | changed my preferences to german, | still get notified in english.
Example:

Issue #1798 has been updated by Jean-Philippe Lang.

Status changed from New to Closed

Resolution set to Fixed

It would be great to have the abbility to translate this. Maybe with some custom translations. But anyway... it would be good to have
this translated. It would be useful for some customers.

Best regards,
Daniel

Related issues:
Is duplicate of Redmine - Feature #5990: Email notification should reflect us... Closed 2010-07-29

History

#1 - 2018-10-03 05:14 - Go MAEDA

- Related to Feature #26791: Send individual notification mails per mail recipient added

#2 - 2018-11-30 11:21 - Go MAEDA

- Related to deleted (Feature #26791: Send individual notification mails per mail recipient)

#3 - 2018-11-30 11:21 - Go MAEDA

- Is duplicate of Feature #5990: Email notification should reflect user language setting added

#4 - 2018-11-30 11:22 - Go MAEDA
- Category changed from 118n to Email notifications
- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #5990.
https://www.redmine.org/issues/1798
https://www.redmine.org/issues/5990
http://www.tcpdf.org

